/* ---------- General ---------- */

html
{
	height: 100%;
}

body
{
	background-color: #323840;
	font-size: 15px;
	font-family: consolas,monaco,monospace;
	color:#f5f5f5;
	padding:0;
	margin-top: 150px;
	margin-bottom: 20px;
	scrollbar-3dlight-color: #323840;
	scrollbar-arrow-color: #323840;
	scrollbar-darkshadow-color: #323840;
	scrollbar-face-color: #FFCC33;
	scrollbar-highlight-color: #323840;
	scrollbar-shadow-color: #323840;
	scrollbar-track-color: #323840;
}

/* ---------- Listen ---------- */

ul
{
	list-style-image: url(../images_gif/bulletpoint.gif); 
	margin: 0px; 
	padding-top: 5px;
	padding-left: 25px;
}


/* ---------- Links ---------- */

a
{
	color: #f5f5f5;
	font-weight:normal;
	text-decoration:
	none;
}

a:visited
{
	color:#f5f5f5;
	font-weight:normal;
	text-decoration:
	none
}

a:hover
{
	color: #B51321;
	font-weight:normal;
	text-decoration:
	none;
}

a:active
{
	color:#f5f5f5;
	font-weight:normal;
	text-decoration: none;
}

/* ---------- Überschriften ---------- */

h1 
{
	font-size: 15px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	border: 0px;
	background-color: transparent;
	padding-bottom: 10px;
	color: #B51321;
}

h6
{
	margin: 0px;
	padding: 0px;
	border: 0px;
	padding-bottom: 15px;
	font-size: 12px;
	line-height: 130%;
	font-weight: normal;
	background-color: transparent;
}

/* ---------- Einzelformate ---------- */

.text_marker
{
	color: #FFCC33;
}


/* ----------container zentriert das layout-------------- */

#container_content
{
	width: 600px;
	margin: 0 auto;
	background-color: #323840;
	padding: 0px;
}

/* ----------------- content --------------------- */
#contenthome
{
	height: 400px;
	background-color: #323840;
	border: 1px solid #f5f5f5;
	padding:25px;
	margin: 0px 0px 0px 150px;
}

#content
{
	height: 400px;
	background-color: #323840;
	border: 1px solid #B51321;
	padding:25px;
	margin: 0px 0px 0px 150px;
}

#inlinebox
{
	height: 145px;
	line-height: 130%;
	width: 400px;
	font-size: 10px;
	overflow:auto;
}



/* --------------left column ------------- */

#left
{
	float: left;
	margin: 0px;
	padding: 0px;
}

#menue
{
	border: 0px
	margin-bottom: 10px;
}

#menue img
{
	margin:45px 0px;
}

#menue h1
{
	font-size:15px;
	font-weight: normal;
	line-height: 200%;
	color: #B51321;
	background-color: #323840;
	border:0px;
	padding: 0px 0px 10px 0px;
	margin:0px;
}

/* -------------- quote elements ------------- */

#quote
{
	color: #B51321;
	font-size: 12px;
	font-weight: bold;
	font-family: consolas,monaco,monospace;
	padding-top: 25px;
	padding-bottom: 25px;
}

#quote p
{

	margin:0;
	text-align: right;
}

.author
{
	font-family: consolas,monaco,monospace;
	font-size: 10px;
	color: #f5f5f5;
}


/* ----------- inhalt footer --------------------------- */

#footer
{
	clear: both;
	margin: 0px;
	padding: 0px;
	height: 100px;
	text-align: right;
}
